tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: how do I block weak ciphers on Tomcat 4.1.31
Date Tue, 13 May 2008 18:18:42 GMT
Naqvi Zahid - znaqvi wrote:
> I have extensively searched the web, but I can't find a definitive
> answer on this. Here's the situation.

You'll need 4.1.32 onwards for the ciphers option work.

If you are worried about this, then there are plenty of other things to 
worry about (http://tomcat.apache.org/security-4.html) and an upgrade to 
4.1.37 is probably in order.

Mark


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message